Bug 119336 - RfE Updated Package inn 2.4.1
Summary: RfE Updated Package inn 2.4.1
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: inn   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-29 17:25 UTC by Jochen Schmitt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 13:12:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2004-03-29 17:25:44 UTC
I have create a package of the version 2.4.1 of inn. 
 
I have uploaded the package to: 
 
Download: 
http://www.herr-schmitt.de/pub/inn/inn-2.4.1-0.src.rpm 
 
Sum: 
http://www.herr-schmitt.de/pub/inn/md5sum.asc

Comment 1 Jochen Schmitt 2004-03-30 17:52:22 UTC
I have create an updated source package, which allow to build the RPM
files in a non-root environment.

Download:
http://www.herr-schmitt.de/pub/inn/inn-2.4.1-0.1.src.rpm

Sum:
http://www.herr-schmitt.de/pub/inn/md5sum.asc

Comment 2 Jochen Schmitt 2004-10-19 10:42:53 UTC
I have create a revised package of INN 2.4.1.

Download:
http://www.herr-schmitt.de/pub/inn/inn-2.4.1-0.fdr.3.src.rpm

Checksum:
http://www.herr-schmitt.de/pub/inn/md5sum.asc

Best Regards:

Jochen Schmitt

Comment 3 Martin Stransky 2004-12-10 15:18:16 UTC
Thanks. I'm going to apply it.
Martin


Note You need to log in before you can comment on or make changes to this bug.